Modul
Isi
Indeks 🔎︎

# Fungsi DateValue

Mengembalikan nilai tanggal dari string tanggal. String tanggal adalah tanggal lengkap dalam nilai numerik tunggal. Anda juga dapat menggunakan nomor seri ini untuk menentukan perbedaan antara dua tanggal.

## Sintaksis:

    DateValue [(tanggal)]

## Nilai hasil:

Tanggal

## Parameter:

Tanggal: Ekspresi String yang berisi tanggal yang ingin Anda menghitung. Sebaliknya dengan fungsi DateSerial tiket tahun, bulan, dan hari-hari sebagai nilai-nilai numerik yang terpisah, fungsi DateValue permintaan string tanggal menurut salah satu pola penerimaan tanggal yang ditetapkan untuk lokal Anda menetapkan (Lihat alat - opsi- Setelan bahasa - bahasa) atau untuk format tanggal ISO (sejenak, hanya format ISO dengan tanda hubung, misalnya "2012-12-31"diterima).

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleDateValue
        MsgBox DateValue("12/02/2011")
    End Sub